icon

We found results for “

WS-2016-7072

Good to know:

icon

Date: August 9, 2016

Apache Hadoop versions 0.23.0 to 2.7.7 are vulnerable to TRACE/TRACK requests, therefore the code is entirely vulnerable to XST attack.

Language: Java

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version release-3.0.0-alpha1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): REQUIRED
Scope (S): CHANGED
Confidentiality (C): LOW
Integrity (I): NONE
Availability (A): NONE

Do you need more information?

Contact Us